@charset "utf-8";
/* CSS Document */

/*---------------------------Genrael Clases---------------------------------------*/




/* ------------------- Fonts --------------------- */

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-BlackCondensed.eot');
    src: url('DINNextLTPro-BlackCondensedd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-BlackCondensed.woff2') format('woff2'),
        url('DINNextLTPro-BlackCondensed.woff') format('woff'),
        url('DINNextLTPro-BlackCondensed.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Black.eot');
    src: url('DINNextLTPro-Blackd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Black.woff2') format('woff2'),
        url('DINNextLTPro-Black.woff') format('woff'),
        url('DINNextLTPro-Black.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-BlackItalic.eot');
    src: url('DINNextLTPro-BlackItalicd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-BlackItalic.woff2') format('woff2'),
        url('DINNextLTPro-BlackItalic.woff') format('woff'),
        url('DINNextLTPro-BlackItalic.ttf') format('truetype');

    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Bold.eot');
    src: url('DINNextLTPro-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Bold.woff2') format('woff2'),
        url('DINNextLTPro-Bold.woff') format('woff'),
        url('DINNextLTPro-Bold.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-BoldItalic.eot');
    src: url('DINNextLTPro-BoldItalicd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-BoldItalic.woff2') format('woff2'),
        url('DINNextLTPro-BoldItalic.woff') format('woff'),
        url('DINNextLTPro-BoldItalic.ttf') format('truetype');

    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Bold_1.eot');
    src: url('DINNextLTPro-Bold_1d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Bold_1.woff2') format('woff2'),
        url('DINNextLTPro-Bold_1.woff') format('woff'),
        url('DINNextLTPro-Bold_1.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Bold_2.eot');
    src: url('DINNextLTPro-Bold_2d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Bold_2.woff2') format('woff2'),
        url('DINNextLTPro-Bold_2.woff') format('woff'),
        url('DINNextLTPro-Bold_2.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Bold_3.eot');
    src: url('DINNextLTPro-Bold_3d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Bold_3.woff2') format('woff2'),
        url('DINNextLTPro-Bold_3.woff') format('woff'),
        url('DINNextLTPro-Bold_3.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-BoldItalic_1.eot');
    src: url('DINNextLTPro-BoldItalic_1d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-BoldItalic_1.woff2') format('woff2'),
        url('DINNextLTPro-BoldItalic_1.woff') format('woff'),
        url('DINNextLTPro-BoldItalic_1.ttf') format('truetype');

    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-BoldCondensed.eot');
    src: url('DINNextLTPro-BoldCondensedd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-BoldCondensed.woff2') format('woff2'),
        url('DINNextLTPro-BoldCondensed.woff') format('woff'),
        url('DINNextLTPro-BoldCondensed.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Condensed.eot');
    src: url('DINNextLTPro-Condensedd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Condensed.woff2') format('woff2'),
        url('DINNextLTPro-Condensed.woff') format('woff'),
        url('DINNextLTPro-Condensed.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Heavy.eot');
    src: url('DINNextLTPro-Heavyd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Heavy.woff2') format('woff2'),
        url('DINNextLTPro-Heavy.woff') format('woff'),
        url('DINNextLTPro-Heavy.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-HeavyItalic.eot');
    src: url('DINNextLTPro-HeavyItalicd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-HeavyItalic.woff2') format('woff2'),
        url('DINNextLTPro-HeavyItalic.woff') format('woff'),
        url('DINNextLTPro-HeavyItalic.ttf') format('truetype');

    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Italic.eot');
    src: url('DINNextLTPro-Italicd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Italic.woff2') format('woff2'),
        url('DINNextLTPro-Italic.woff2') format('woff2'),
        url('DINNextLTPro-Italic.woff') format('woff'),
        url('DINNextLTPro-Italic.ttf') format('truetype');

    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-HeavyCondensed.eot');
    src: url('DINNextLTPro-HeavyCondensedd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-HeavyCondensed.woff2') format('woff2'),
        url('DINNextLTPro-HeavyCondensed.woff') format('woff'),
        url('DINNextLTPro-HeavyCondensed.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Heavy_1.eot');
    src: url('DINNextLTPro-Heavy_1d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Heavy_1.woff2') format('woff2'),
        url('DINNextLTPro-Heavy_1.woff') format('woff'),
        url('DINNextLTPro-Heavy_1.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Light.eot');
    src: url('DINNextLTPro-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Light.woff2') format('woff2'),
        url('DINNextLTPro-Light.woff') format('woff'),
        url('DINNextLTPro-Light.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-BoldItalic_2.eot');
    src: url('DINNextLTPro-BoldItalic_2d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-BoldItalic_2.woff2') format('woff2'),
        url('DINNextLTPro-BoldItalic_2.woff') format('woff'),
        url('DINNextLTPro-BoldItalic_2.ttf') format('truetype');

    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Light_1.eot');
    src: url('DINNextLTPro-Light_1d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Light_1.woff2') format('woff2'),
        url('DINNextLTPro-Light_1.woff') format('woff'),
        url('DINNextLTPro-Light_1.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Medium.eot');
    src: url('DINNextLTPro-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Medium.woff2') format('woff2'),
        url('DINNextLTPro-Medium.woff') format('woff'),
        url('DINNextLTPro-Medium.ttf') format('truetype');

    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Medium_1.eot');
    src: url('DINNextLTPro-Medium_1d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Medium_1.woff2') format('woff2'),
        url('DINNextLTPro-Medium_1.woff') format('woff'),
        url('DINNextLTPro-Medium_1.ttf') format('truetype');

    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Light_2.eot');
    src: url('DINNextLTPro-Light_2d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Light_2.woff2') format('woff2'),
        url('DINNextLTPro-Light_2.woff') format('woff'),
        url('DINNextLTPro-Light_2.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-MediumCond.eot');
    src: url('DINNextLTPro-MediumCondd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-MediumCond.woff2') format('woff2'),
        url('DINNextLTPro-MediumCond.woff') format('woff'),
        url('DINNextLTPro-MediumCond.ttf') format('truetype');

    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-LightCondensed.eot');
    src: url('DINNextLTPro-LightCondensedd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-LightCondensed.woff2') format('woff2'),
        url('DINNextLTPro-LightCondensed.woff') format('woff'),
        url('DINNextLTPro-LightCondensed.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Medium_2.eot');
    src: url('DINNextLTPro-Medium_2d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Medium_2.woff2') format('woff2'),
        url('DINNextLTPro-Medium_2.woff') format('woff'),
        url('DINNextLTPro-Medium_2.ttf') format('truetype');

    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Light_3.eot');
    src: url('DINNextLTPro-Light_3d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Light_3.woff2') format('woff2'),
        url('DINNextLTPro-Light_3.woff') format('woff'),
        url('DINNextLTPro-Light_3.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Medium_3.eot');
    src: url('DINNextLTPro-Medium_3d41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Medium_3.woff2') format('woff2'),
        url('DINNextLTPro-Medium_3.woff') format('woff'),
        url('DINNextLTPro-Medium_3.ttf') format('truetype');

    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-LightItalic.eot');
    src: url('DINNextLTPro-LightItalicd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-LightItalic.woff2') format('woff2'),
        url('DINNextLTPro-LightItalic.woff') format('woff'),
        url('DINNextLTPro-LightItalic.ttf') format('truetype');

    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-MediumItalic.eot');
    src: url('DINNextLTPro-MediumItalicd41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-MediumItalic.woff2') format('woff2'),
        url('DINNextLTPro-MediumItalic.woff') format('woff'),
        url('DINNextLTPro-MediumItalic.ttf') format('truetype');

    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Regular.eot');
    src: url('DINNextLTPro-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('DINNextLTPro-Regular.woff2') format('woff2'),
        url('DINNextLTPro-Regular.woff') format('woff'),
        url('DINNextLTPro-Regular.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Black.eot');
    src: url('Montserrat-Blackd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Black.woff2') format('woff2'),
        url('Montserrat-Black.woff') format('woff'),
        url('Montserrat-Black.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Extra';
    src: url('Montserrat-ExtraBold.eot');
    src: url('Montserrat-ExtraBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-ExtraBold.woff2') format('woff2'),
        url('Montserrat-ExtraBold.woff') format('woff'),
        url('Montserrat-ExtraBold.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Black_1.eot');
    src: url('Montserrat-Black_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Black_1.woff2') format('woff2'),
        url('Montserrat-Black_1.woff') format('woff'),
        url('Montserrat-Black_1.ttf') format('truetype');

    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Extra';
    src: url('Montserrat-ExtraBold_1.eot');
    src: url('Montserrat-ExtraBold_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-ExtraBold_1.woff2') format('woff2'),
        url('Montserrat-ExtraBold_1.woff') format('woff'),
        url('Montserrat-ExtraBold_1.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Hairline';
    src: url('Montserrat-Hairline.eot');
    src: url('Montserrat-Hairlined41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Hairline.woff2') format('woff2'),
        url('Montserrat-Hairline.woff') format('woff'),
        url('Montserrat-Hairline.ttf') format('truetype');

    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Light.eot');
    src: url('Montserrat-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Light.woff2') format('woff2'),
        url('Montserrat-Light.woff') format('woff'),
        url('Montserrat-Light.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.eot');
    src: url('Montserrat-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Bold.woff2') format('woff2'),
        url('Montserrat-Bold.woff') format('woff'),
        url('Montserrat-Bold.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Hairline';
    src: url('Montserrat-Hairline_1.eot');
    src: url('Montserrat-Hairline_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Hairline_1.woff2') format('woff2'),
        url('Montserrat-Hairline_1.woff') format('woff'),
        url('Montserrat-Hairline_1.ttf') format('truetype');

    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold_1.eot');
    src: url('Montserrat-Bold_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Bold_1.woff2') format('woff2'),
        url('Montserrat-Bold_1.woff') format('woff'),
        url('Montserrat-Bold_1.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Thin.eot');
    src: url('Montserrat-Thind41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Thin.woff2') format('woff2'),
        url('Montserrat-Thin.woff') format('woff'),
        url('Montserrat-Thin.ttf') format('truetype');

    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Thin_1.eot');
    src: url('Montserrat-Thin_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Thin_1.woff2') format('woff2'),
        url('Montserrat-Thin_1.woff') format('woff'),
        url('Montserrat-Thin_1.ttf') format('truetype');

    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.eot');
    src: url('Montserrat-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Regular.woff2') format('woff2'),
        url('Montserrat-Regular.woff') format('woff'),
        url('Montserrat-Regular.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Light_1.eot');
    src: url('Montserrat-Light_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Light_1.woff2') format('woff2'),
        url('Montserrat-Light_1.woff') format('woff'),
        url('Montserrat-Light_1.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Ultra';
    src: url('Montserrat-UltraLight.eot');
    src: url('Montserrat-UltraLightd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-UltraLight.woff2') format('woff2'),
        url('Montserrat-UltraLight.woff') format('woff'),
        url('Montserrat-UltraLight.ttf') format('truetype');

    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Semi';
    src: url('Montserrat-SemiBold.eot');
    src: url('Montserrat-SemiBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-SemiBold.woff2') format('woff2'),
        url('Montserrat-SemiBold.woff') format('woff'),
        url('Montserrat-SemiBold.ttf') format('truetype');

    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular_1.eot');
    src: url('Montserrat-Regular_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Regular_1.woff2') format('woff2'),
        url('Montserrat-Regular_1.woff') format('woff'),
        url('Montserrat-Regular_1.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Ultra';
    src: url('Montserrat-UltraLight_1.eot');
    src: url('Montserrat-UltraLight_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-UltraLight_1.woff2') format('woff2'),
        url('Montserrat-UltraLight_1.woff') format('woff'),
        url('Montserrat-UltraLight_1.ttf') format('truetype');

    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Semi';
    src: url('Montserrat-SemiBold_1.eot');
    src: url('Montserrat-SemiBold_1d41d.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-SemiBold_1.woff2') format('woff2'),
        url('Montserrat-SemiBold_1.woff') format('woff'),
        url('Montserrat-SemiBold_1.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

